aboutsummaryrefslogtreecommitdiffstats
path: root/meta-openstack
diff options
context:
space:
mode:
authorMark Asselstine <mark.asselstine@windriver.com>2017-11-20 11:17:47 -0500
committerBruce Ashfield <bruce.ashfield@windriver.com>2017-11-21 15:08:02 -0500
commitc44ab3936c48e5294ad6a59835d7647d09fd2102 (patch)
tree2b25930aa33aac5bce7b165c89131c13b9d05fe8 /meta-openstack
parent6525fbca288d5d06be696447ad7f457af01f080d (diff)
downloadmeta-cloud-services-c44ab3936c48e5294ad6a59835d7647d09fd2102.tar.gz
meta-cloud-services-c44ab3936c48e5294ad6a59835d7647d09fd2102.tar.bz2
meta-cloud-services-c44ab3936c48e5294ad6a59835d7647d09fd2102.zip
python-eventlet: add RDEPENDS for enum-compat
The true dependency is for 'enum34' but if the system is checking against the requirements.txt it might complain if 'enum-compat' is not present. Signed-off-by: Mark Asselstine <mark.asselstine@windriver.com> Signed-off-by: Bruce Ashfield <bruce.ashfield@windriver.com>
Diffstat (limited to 'meta-openstack')
-rw-r--r--meta-openstack/recipes-devtools/python/python-eventlet_0.20.0.bb1
1 files changed, 1 insertions, 0 deletions
diff --git a/meta-openstack/recipes-devtools/python/python-eventlet_0.20.0.bb b/meta-openstack/recipes-devtools/python/python-eventlet_0.20.0.bb
index f52d5af..1d51f1a 100644
--- a/meta-openstack/recipes-devtools/python/python-eventlet_0.20.0.bb
+++ b/meta-openstack/recipes-devtools/python/python-eventlet_0.20.0.bb
@@ -11,5 +11,6 @@ inherit setuptools pypi pypi
RDEPENDS_${PN} += " \
python-enum34 \
+ python-enum-compat \
python-greenlet \
"